/*Geral*/

.content-wraper-somos {
	background: url(../img/bg_servicos.jpg) repeat;
	width: 100%;
	min-height: 100%;
	// display: inline-block;
	padding: 5%;

}

.content-wraper-sobre4pixels {
	background: url(../img/teamwork.jpg) no-repeat;
	background-size: cover;
	width: 100%;
	min-height: 100%;
	// display: inline-block;
	padding: 5%;
	overflow: auto;
}

.content-wraper-sobre4pixels img {
	margin: 0 auto;
}

.pixels-wraper h1 {
	text-align: center;
	font-size: 24px;
	margin-bottom: 30px;
	margin-top: 20px;
}

.content-wraper-somos p, .content-wraper-equipe p {
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 25px;
}

.content-wraper-equipe {
	background: url(../img/bg_servicos.jpg) repeat;
	width: 100%;
	height: 100%;
	display: inline-block;
	padding: 5% 5% 0;
	overflow: auto;
}

.list-somos li:first-child {
	margin-top: 15px;
}

.list-somos li {
	margin-top: 25px;
}

.list-somos i {
	font-size: 20px;
	float: left;
}

.content-list-somos {
	margin-left: 40px;
}

.content-list-somos h2 {
	font-size: 20px;
}

.list-social-somos li {
	margin-bottom: 20px;
}

.list-social-somos {
	margin-top: 15px;

	span {
		display: inline-block;
		text-indent: 40px;
	}

	div {
		color: #fff;
		padding: 20px 13px;
		position: relative;
		border-radius: 0.25rem;
	}

	.facebook-somos {
		background: #4c6ba2;

		&:hover {
			background-color: darken(#4c6ba2, 10%);
		}
	}

	.linkedin-somos {
		background: #4188c8;

		&:hover {
			background-color: darken(#4188c8, 10%);
		}
	}

	.apresentacao-somos {
		background: #f01d2e;

		&:hover {
			background-color: darken(#f01d2e, 10%);
		}
	}

	.newsletter-somos {
		background: #eee;
		color: #363537;
		border: 1px solid #999;

		&:hover {
			background-color: darken(#eee, 10%);
		}
	}

	.servicos-somos {
		background: $brand-primary;

		&:hover {
			background-color: darken($brand-primary, 10%);
		}
	}
}

.social-somos {
	position: absolute;
	font-size: 25px;
}

.icon-title {
	margin-right: 10px;
}

.icon-sobre {
    width: 45px;
    height: 45px;
    margin-right: 10px;
}

/*Geral*/

/*Roberto*/

.icon-roberto {
	background: url(../img/icon_roberto.png) no-repeat;
	width: 27px;
	height: 27px;
	display: inline-block;
}

.skills-roberto .expand {
	height:20px;
	background-image: linear-gradient(to right, #da2308, #903c10);
	position:absolute;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.skills-roberto #skill {
	border-left: 1px solid #a60e13;
}

.skills-roberto #skill li {
	border: 1px solid #a60e13;
}

.skills-roberto #experi {
	border-left: 1px solid #a60e13;
}

.skills-roberto #experi li em {
	background: #a60e13;
}

.skills-roberto #skill li em {
	background: #a60e13;
}

.organizacao      { width:90%;  -moz-animation:organizacao 2s ease-out;       -webkit-animation:organizacao 2s ease-out;       }
.lideranca        { width:90%;  -moz-animation:lideranca 2s ease-out;        -webkit-animation:lideranca 2s ease-out;        }
.ecommerce     	  { width:95%;  -moz-animation:ecommerce 2s ease-out;      -webkit-animation:ecommerce 2s ease-out;      }
.seo   			  { width:90%;  -moz-animation:seo 2s ease-out;   -webkit-animation:seo 2s ease-out;   }
.capitalista  	  { width:99%; -moz-animation:capitalista 2s ease-out; -webkit-animation:capitalista 2s ease-out; }
.tambem 		  { width:1%; -moz-animation:tambem 2s ease-out; -webkit-animation:tambem 2s ease-out; }

@-moz-keyframes organizacao       { 0%  { width:0px;} 100%{ width:90%;}  }
@-moz-keyframes lideranca         { 0%  { width:0px;} 100%{ width:90%;}  }
@-moz-keyframes ecommerce         { 0%  { width:0px;} 100%{ width:95%;}  }
@-moz-keyframes seo   			  { 0%  { width:0px;} 100%{ width:90%;}  }
@-moz-keyframes capitalista 	  { 0%  { width:0px;} 100%{ width:99%;} }
@-moz-keyframes tambem 			  { 0%  { width:0px;} 100%{ width:1%;} }

@-webkit-keyframes organizacao    { 0%  { width:0px;} 100%{ width:90%;}  }
@-webkit-keyframes lideranca      { 0%  { width:0px;} 100%{ width:90%;}  }
@-webkit-keyframes ecommerce      { 0%  { width:0px;} 100%{ width:95%;}  }
@-webkit-keyframes seo   		  { 0%  { width:0px;} 100%{ width:90%;}  }
@-webkit-keyframes capitalista    { 0%  { width:0px;} 100%{ width:99%;} }
@-webkit-keyframes tambem 		  { 0%  { width:0px;} 100%{ width:1%;} }

.roberto {
	fill: #a60e13;
}

/*Roberto*/

/*Vine*/

.icon-vine {
	background: url(../img/icon_vine.png) no-repeat;
	width: 27px;
	height: 27px;
	display: inline-block;
}

.skills-vine .expand {
	height:20px;
	background-image: linear-gradient(to right, #009c93, #00a648);
	position:absolute;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.skills-vine #skill {
	border-left: 1px solid #087c3a;
}

.skills-vine #skill li {
	border: 1px solid #087c3a;
}

.skills-vine #experi {
	border-left: 1px solid #087c3a;
}

.skills-vine #experi li em {
	background-color: #087c3a;
}

.skills-vine #skill li em {
	background-color: #087c3a;
}

.gestao      { width:85%;  -moz-animation:gestao 2s ease-out;       -webkit-animation:gestao 2s ease-out;       }
.desenho        { width:95%;  -moz-animation:desenho 2s ease-out;        -webkit-animation:desenho 2s ease-out;        }
.lider     	  { width:90%;  -moz-animation:lider 2s ease-out;      -webkit-animation:lider 2s ease-out;      }
.php   			  { width:95%;  -moz-animation:php 2s ease-out;   -webkit-animation:php 2s ease-out;   }
.amante  	  { width:99%; -moz-animation:amante 2s ease-out; -webkit-animation:amante 2s ease-out; }
.series 		  { width:1%; -moz-animation:series 2s ease-out; -webkit-animation:series 2s ease-out; }

@-moz-keyframes gestao       { 0%  { width:0px;} 100%{ width:85%;}  }
@-moz-keyframes desenho         { 0%  { width:0px;} 100%{ width:95%;}  }
@-moz-keyframes lider         { 0%  { width:0px;} 100%{ width:90%;}  }
@-moz-keyframes php   			  { 0%  { width:0px;} 100%{ width:95%;}  }
@-moz-keyframes amante 	  { 0%  { width:0px;} 100%{ width:99%;} }
@-moz-keyframes series 			  { 0%  { width:0px;} 100%{ width:1%;} }

@-webkit-keyframes gestao    { 0%  { width:0px;} 100%{ width:85%;}  }
@-webkit-keyframes desenho      { 0%  { width:0px;} 100%{ width:95%;}  }
@-webkit-keyframes lider      { 0%  { width:0px;} 100%{ width:90%;}  }
@-webkit-keyframes php   		  { 0%  { width:0px;} 100%{ width:95%;}  }
@-webkit-keyframes amante    { 0%  { width:0px;} 100%{ width:99%;} }
@-webkit-keyframes series 		  { 0%  { width:0px;} 100%{ width:1%;} }

.vine {
	fill: #00a648;
}

/*Vine*/

/*Thales*/

.icon-thales {
	background: url(../img/icon_thales.png) no-repeat;
	width: 27px;
	height: 27px;
	display: inline-block;
}

.skills-thales .expand {
	height:20px;
	background-image: linear-gradient(to right, #00afef, #683d77);
	position:absolute;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	margin: 0;
}

.skills-thales #skill {
	border-left: 1px solid #175f79;
}

.skills-thales #skill li {
	border: 1px solid #175f79;
}

.skills-thales #experi {
	border-left: 1px solid #175f79;
}

.skills-thales #experi li em {
	background-color: #175f79;
}

.skills-thales #skill li em {
	background-color: #175f79;
}

.branding      { width:90%;  -moz-animation:branding 2s ease-out;       -webkit-animation:branding 2s ease-out;       }
.design        { width:90%;  -moz-animation:design 2s ease-out;        -webkit-animation:design 2s ease-out;        }
.media     	  { width:85%;  -moz-animation:media 2s ease-out;      -webkit-animation:media 2s ease-out;      }
.front   			  { width:85%;  -moz-animation:front 2s ease-out;   -webkit-animation:front 2s ease-out;   }
.fitness  	  { width:99%; -moz-animation:fitness 2s ease-out; -webkit-animation:fitness 2s ease-out; }
.hamburguer 		  { width:1%; -moz-animation:hamburguer 2s ease-out; -webkit-animation:hamburguer 2s ease-out; }

@-moz-keyframes branding       { 0%  { width:0px;} 100%{ width:90%;}  }
@-moz-keyframes design         { 0%  { width:0px;} 100%{ width:90%;}  }
@-moz-keyframes media         { 0%  { width:0px;} 100%{ width:85%;}  }
@-moz-keyframes front   			  { 0%  { width:0px;} 100%{ width:85%;}  }
@-moz-keyframes fitness 	  { 0%  { width:0px;} 100%{ width:99%;} }
@-moz-keyframes hamburguer 			  { 0%  { width:0px;} 100%{ width:1%;} }

@-webkit-keyframes branding    { 0%  { width:0px;} 100%{ width:90%;}  }
@-webkit-keyframes design      { 0%  { width:0px;} 100%{ width:90%;}  }
@-webkit-keyframes media      { 0%  { width:0px;} 100%{ width:85%;}  }
@-webkit-keyframes front   		  { 0%  { width:0px;} 100%{ width:85%;}  }
@-webkit-keyframes fitness    { 0%  { width:0px;} 100%{ width:99%;} }
@-webkit-keyframes hamburguer 		  { 0%  { width:0px;} 100%{ width:1%;} }

.thales {
	fill: #683d77;
}

/*Thales*/

/*Miron*/

.icon-miron {
	background: url(../img/icon_miron.png) no-repeat;
	width: 27px;
	height: 27px;
	display: inline-block;
}

.skills-miron .expand {
	height:20px;
	background-image: linear-gradient(to right, #fff400, #ed7100);
	position:absolute;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.skills-miron #skill {
	border-left: 1px solid #b95901;
}

.skills-miron #skill li {
	border: 1px solid #b95901;
}

.skills-miron #experi {
	border-left: 1px solid #b95901;
}

.skills-miron #experi li em {
	background-color: #b95901;
}

.skills-miron #skill li em {
	background-color: #b95901;
}

.html      { width:95%;  -moz-animation:html 2s ease-out;       -webkit-animation:html 2s ease-out;       }
.criacao        { width:80%;  -moz-animation:criacao 2s ease-out;        -webkit-animation:criacao 2s ease-out;        }
.cms     	  { width:90%;  -moz-animation:cms 2s ease-out;      -webkit-animation:cms 2s ease-out;      }
.planning   			  { width:85%;  -moz-animation:planning 2s ease-out;   -webkit-animation:planning 2s ease-out;   }
.marketing   			  { width:85%;  -moz-animation:marketing 2s ease-out;   -webkit-animation:marketing 2s ease-out;   }
.cerveja  	  { width:99%; -moz-animation:cerveja 2s ease-out; -webkit-animation:cerveja 2s ease-out; }
.saude 		  { width:1%; -moz-animation:saude 2s ease-out; -webkit-animation:saude 2s ease-out; }

@-moz-keyframes html       { 0%  { width:0px;} 100%{ width:95%;}  }
@-moz-keyframes criacao         { 0%  { width:0px;} 100%{ width:80%;}  }
@-moz-keyframes cms         { 0%  { width:0px;} 100%{ width:90%;}  }
@-moz-keyframes planning   			  { 0%  { width:0px;} 100%{ width:85%;}  }
@-moz-keyframes marketing   			  { 0%  { width:0px;} 100%{ width:85%;}  }
@-moz-keyframes cerveja 	  { 0%  { width:0px;} 100%{ width:99%;} }
@-moz-keyframes saude 			  { 0%  { width:0px;} 100%{ width:1%;} }

@-webkit-keyframes html    { 0%  { width:0px;} 100%{ width:95%;}  }
@-webkit-keyframes criacao      { 0%  { width:0px;} 100%{ width:80%;}  }
@-webkit-keyframes cms      { 0%  { width:0px;} 100%{ width:90%;}  }
@-webkit-keyframes planning   		  { 0%  { width:0px;} 100%{ width:85%;}  }
@-webkit-keyframes marketing  		  { 0%  { width:0px;} 100%{ width:85%;}  }
@-webkit-keyframes cerveja    { 0%  { width:0px;} 100%{ width:99%;} }
@-webkit-keyframes saude 		  { 0%  { width:0px;} 100%{ width:1%;} }

.miron {
	fill: #ed7100;
}

/*Miron*/

// Bianca

// .icon-bianca {
// 	background: url(../img/icon_bianca.png) no-repeat;
// 	width: 27px;
// 	height: 27px;
// 	display: inline-block;
// }

.skills-bianca .expand {
	height:20px;
	background-image: linear-gradient(to right, #f490ec, #f326bc);
	position:absolute;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.skills-bianca #skill {
	border-left: 1px solid #930d88;
}

.skills-bianca #skill li {
	border: 1px solid #930d88;
}

.skills-bianca #experi {
	border-left: 1px solid #930d88;
}

.skills-bianca #experi li em {
	background-color: #930d88;
}

.skills-bianca #skill li em {
	background-color: #930d88;
}

.criatividades     { width:85%;  -moz-animation:criatividades 2s ease-out;       -webkit-animation:criatividades 2s ease-out;       }
.dedicacao       { width:95%;  -moz-animation:dedicacao 2s ease-out;        -webkit-animation:dedicacao 2s ease-out;        }
.redacao     	  { width:90%;  -moz-animation:redacao 2s ease-out;      -webkit-animation:redacao 2s ease-out;      }
.conteudo  			  { width:80%;  -moz-animation:conteudo 2s ease-out;   -webkit-animation:conteudo 2s ease-out;   }
.chocolate  			  { width:99%;  -moz-animation:chocolate 2s ease-out;   -webkit-animation:chocolate 2s ease-out;   }
.salada		  { width:1%; -moz-animation:salada 2s ease-out; -webkit-animation:salada 2s ease-out; }

@-moz-keyframes criatividades       { 0%  { width:0px;} 100%{ width:85%;}  }
@-moz-keyframes dedicacao        { 0%  { width:0px;} 100%{ width:95%;}  }
@-moz-keyframes redacao         { 0%  { width:0px;} 100%{ width:90%;}  }
@-moz-keyframes conteudo  			  { 0%  { width:0px;} 100%{ width:80%;}  }
@-moz-keyframes chocolate  			  { 0%  { width:0px;} 100%{ width:99%;}  }
@-moz-keyframes salada			  { 0%  { width:0px;} 100%{ width:1%;} }

@-webkit-keyframes criatividades    { 0%  { width:0px;} 100%{ width:85%;}  }
@-webkit-keyframes dedicacao     { 0%  { width:0px;} 100%{ width:95%;}  }
@-webkit-keyframes redacao      { 0%  { width:0px;} 100%{ width:90%;}  }
@-webkit-keyframes conteudo  		  { 0%  { width:0px;} 100%{ width:80%;}  }
@-webkit-keyframes chocolate 		  { 0%  { width:0px;} 100%{ width:99%;}  }
@-webkit-keyframes salada		  { 0%  { width:0px;} 100%{ width:1%;} }

.bianca {
	fill: #f326bc;
}

// Bianca